<!DOCTYPE UI><UI version="3.3" stdsetdef="1">
<class>PasteOptPageForm</class>
<widget class="QDialog">
    <property name="name">
        <cstring>PasteOptPageForm</cstring>
    </property>
    <property name="geometry">
        <rect>
            <x>0</x>
            <y>0</y>
            <width>571</width>
            <height>249</height>
        </rect>
    </property>
    <property name="caption">
        <string>-</string>
    </property>
    <grid>
        <property name="name">
            <cstring>unnamed</cstring>
        </property>
        <property name="margin">
            <number>11</number>
        </property>
        <property name="spacing">
            <number>6</number>
        </property>
        <widget class="QGroupBox" row="1" column="0">
            <property name="name">
                <cstring>label_order</cstring>
            </property>
            <property name="title">
                <string>&amp;Order</string>
            </property>
            <grid>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <property name="margin">
                    <number>11</number>
                </property>
                <property name="spacing">
                    <number>6</number>
                </property>
                <widget class="QListBox" row="1" column="0" rowspan="3" colspan="1">
                    <property name="name">
                        <cstring>order_list</cstring>
                    </property>
                    <property name="sizePolicy">
                        <sizepolicy>
                            <hsizetype>3</hsizetype>
                            <vsizetype>3</vsizetype>
                            <horstretch>0</horstretch>
                            <verstretch>0</verstretch>
                        </sizepolicy>
                    </property>
                </widget>
                <widget class="QPushButton" row="3" column="1">
                    <property name="name">
                        <cstring>item_down</cstring>
                    </property>
                    <property name="text">
                        <string>&amp;Down</string>
                    </property>
                </widget>
                <widget class="QPushButton" row="2" column="1">
                    <property name="name">
                        <cstring>item_skip</cstring>
                    </property>
                    <property name="text">
                        <string>S&amp;kip</string>
                    </property>
                </widget>
                <widget class="QPushButton" row="1" column="1">
                    <property name="name">
                        <cstring>item_up</cstring>
                    </property>
                    <property name="text">
                        <string>&amp;Up</string>
                    </property>
                </widget>
                <widget class="QCheckBox" row="0" column="0" rowspan="1" colspan="2">
                    <property name="name">
                        <cstring>kcfg_useCurrent</cstring>
                    </property>
                    <property name="text">
                        <string>Use &amp;current document</string>
                    </property>
                    <property name="toolTip" stdset="0">
                        <string>Check this if you want the items in the clipboard to be in the same language order as the current document.</string>
                    </property>
                    <property name="whatsThis" stdset="0">
                        <string>When checked, the items in the clipboard are assumed to be in the same language order as the current document.</string>
                    </property>
                </widget>
            </grid>
        </widget>
        <widget class="QGroupBox" row="0" column="0">
            <property name="name">
                <cstring>GroupBox3</cstring>
            </property>
            <property name="sizePolicy">
                <sizepolicy>
                    <hsizetype>5</hsizetype>
                    <vsizetype>1</vsizetype>
                    <horstretch>0</horstretch>
                    <verstretch>0</verstretch>
                </sizepolicy>
            </property>
            <property name="title">
                <string>Copy &amp;&amp; Paste</string>
            </property>
            <grid>
                <property name="name">
                    <cstring>unnamed</cstring>
                </property>
                <property name="margin">
                    <number>11</number>
                </property>
                <property name="spacing">
                    <number>6</number>
                </property>
                <widget class="QLabel" row="0" column="0">
                    <property name="name">
                        <cstring>label_sep</cstring>
                    </property>
                    <property name="text">
                        <string>Sep&amp;arator:</string>
                    </property>
                    <property name="buddy" stdset="0">
                        <cstring>kcfg_separator</cstring>
                    </property>
                </widget>
                <widget class="QComboBox" row="0" column="1">
                    <property name="name">
                        <cstring>kcfg_separator</cstring>
                    </property>
                    <property name="toolTip" stdset="0">
                        <string>Choose which separator you want to use to separate your data.</string>
                    </property>
                    <property name="whatsThis" stdset="0">
                        <string>Choose one separator which will divide the parts of an expression when transferring data from or to another application over the clipboard.</string>
                    </property>
                </widget>
                <spacer row="0" column="2">
                    <property name="name">
                        <cstring>Spacer3</cstring>
                    </property>
                    <property name="orientation">
                        <enum>Horizontal</enum>
                    </property>
                    <property name="sizeType">
                        <enum>Expanding</enum>
                    </property>
                    <property name="sizeHint">
                        <size>
                            <width>20</width>
                            <height>20</height>
                        </size>
                    </property>
                </spacer>
            </grid>
        </widget>
    </grid>
</widget>
<tabstops>
    <tabstop>kcfg_separator</tabstop>
    <tabstop>kcfg_useCurrent</tabstop>
    <tabstop>order_list</tabstop>
    <tabstop>item_up</tabstop>
    <tabstop>item_skip</tabstop>
    <tabstop>item_down</tabstop>
</tabstops>
<layoutdefaults spacing="6" margin="11"/>
</UI>
